man(1)

NAME
Rodent-diff - Graphic interface to the GNU diff and patch commands.

SYNOPSIS
Rodent-diff is graphic interface to the system diff and patch commands. With this utility, you can view differences side by side for files or directories. You can also apply patches to the hard disc or create patch files for differences between files or directories.

SEE ALSO
    http://sf.net/projects/xffm/

BUGS
    Find any?
    Prompt response at https://sourceforge.net/p/xffm/bugs/milestone/rodent-diff/

AUTHOR
   Edscott Wilson Garcia <edscott@imp.mx>.

COPYRIGHT
   GPLv3.